Bug 48745 - Tapetype in amanda ?
Tapetype in amanda ?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: amanda (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 08:10 EDT by Nicolas Mailhot
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: amanda-2.4.4p1-0.3E
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-04 14:41:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2001-07-11 08:10:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2+) Gecko/20010711

Description of problem:
I'm rather suprised not to see the tapetype program in amanda, all amanda
docs I read demand that you use it

How reproducible:
Always

Steps to Reproduce:
install amanda rpms
Search for tapetype

Actual Results:  Didn't find anything

Expected Results:  Find tapetype ; use it to follow the doc

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-07-13 18:26:01 EDT
OK, will add.
Comment 2 Trond Eivind Glomsrxd 2001-07-20 11:32:23 EDT
can be found in amanda-2.4.2p2-4
Comment 3 Jay Fenlason 2003-12-04 14:41:46 EST
Amtapetype is included in current Amanda packages. 

Note You need to log in before you can comment on or make changes to this bug.